
public class Class360 {

   int anInt4493 = 128;
   int anInt4494 = 128;
   int anInt4495;
   int anInt4496;
   int anInt4497;
   int anInt4498;


   Class360 method6433() {
      return new Class360(this.anInt4496, this.anInt4493, this.anInt4494, this.anInt4497, this.anInt4495, this.anInt4498);
   }

   Class360(int var1, int var2, int var3, int var4, int var5, int var6) {
      this.anInt4496 = var1;
      this.anInt4493 = var2;
      this.anInt4494 = var3;
      this.anInt4497 = var4;
      this.anInt4495 = var5;
      this.anInt4498 = var6;
   }

   void method6434(Class360 var1) {
      this.anInt4493 = var1.anInt4493;
      this.anInt4494 = var1.anInt4494;
      this.anInt4497 = var1.anInt4497;
      this.anInt4495 = var1.anInt4495;
      this.anInt4496 = var1.anInt4496;
      this.anInt4498 = var1.anInt4498;
   }

   void method6435(Class360 var1) {
      this.anInt4493 = var1.anInt4493;
      this.anInt4494 = var1.anInt4494;
      this.anInt4497 = var1.anInt4497;
      this.anInt4495 = var1.anInt4495;
      this.anInt4496 = var1.anInt4496;
      this.anInt4498 = var1.anInt4498;
   }

   Class360 method6436() {
      return new Class360(this.anInt4496, this.anInt4493, this.anInt4494, this.anInt4497, this.anInt4495, this.anInt4498);
   }

   Class360(int var1) {
      this.anInt4496 = var1;
   }

   Class360 method6437() {
      return new Class360(this.anInt4496, this.anInt4493, this.anInt4494, this.anInt4497, this.anInt4495, this.anInt4498);
   }

   Class360 method6438() {
      return new Class360(this.anInt4496, this.anInt4493, this.anInt4494, this.anInt4497, this.anInt4495, this.anInt4498);
   }
}
